### Function

# Camel search_header_match

#### Declaration [src]

    gboolean
    camel_search_header_match (
      const gchar* value,
      const gchar* match,
      camel_search_match_t how,
      camel_search_t type,
      const gchar* default_charset
    )

#### Description

No description available.

#### Parameters

`value`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`match`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`how`

  Type: `camel_search_match_t`

  No description available.

`type`

  Type: `camel_search_t`

  No description available.

`default_charset`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.